Issue 43431

Summary: weak documentation for XRedlinesSupplier
Product: App Dev Reporter: ooo
Component: apiAssignee: chne
Status: CLOSED FIXED QA Contact: issues@api <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: 3.3.0 or older (OOo)   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description ooo 2005-02-24 05:09:30 UTC
XRedlinesSupplier does not document which data type is enumerated by the 
enumeration returned by getRedlines().  For all generic container and collection 
classes it should be documentented which concrete data type is enumerated, when 
the collection/container is actually applied.
Comment 1 thomas.lange 2005-02-24 15:23:55 UTC
.
Comment 2 thomas.lange 2005-02-24 15:25:19 UTC
As agreed with CN targer set to OOo 2.0.1
Comment 3 thomas.lange 2005-05-03 13:03:21 UTC
Fixed in CWS tl12.

Files changed:
- XRedlinesSupplier.idl
Comment 4 thomas.lange 2005-08-22 09:49:05 UTC
.

re-open issue and reassign to cn@openoffice.org
Comment 5 thomas.lange 2005-08-22 09:49:10 UTC
reassign to cn@openoffice.org
Comment 6 thomas.lange 2005-08-22 09:49:14 UTC
reset resolution to FIXED
Comment 7 chne 2005-08-25 12:58:09 UTC
documented in tl12 => verified
Comment 8 chne 2005-11-17 09:06:49 UTC
ok in scr680_m138